Bug 992477 - hibernate-commons-annotations: FTBFS in rawhide
hibernate-commons-annotations: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hibernate-commons-annotations (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:20 EDT by Dennis Gilmore
Modified: 2013-09-22 20:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: hibernate-commons-annotations-4.0.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:20:32 EDT
Your package hibernate-commons-annotations failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5727797

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7797/5727797/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7797/5727797/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7797/5727797/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 2 Fedora Update System 2013-09-09 08:52:55 EDT
hibernate-commons-annotations-4.0.3-1.fc20,jboss-logging-tools-1.2.0-0.1.Beta1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/hibernate-commons-annotations-4.0.3-1.fc20,jboss-logging-tools-1.2.0-0.1.Beta1.fc20
Comment 3 Fedora Update System 2013-09-09 12:20:01 EDT
Package hibernate-commons-annotations-4.0.3-1.fc20, jboss-logging-tools-1.2.0-0.1.Beta1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hibernate-commons-annotations-4.0.3-1.fc20 jboss-logging-tools-1.2.0-0.1.Beta1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16143/hibernate-commons-annotations-4.0.3-1.fc20,jboss-logging-tools-1.2.0-0.1.Beta1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora End Of Life 2013-09-16 13:10:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 5 Fedora Update System 2013-09-22 20:18:59 EDT
hibernate-commons-annotations-4.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.